## citadel 917

=== debian/changelog ===
citadel (917-5) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * Run wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Removed quilt from Build-Depends field.
  * debian/patches:
      - Added a numeric prefix for all patches.
      - debian/patches/040_verbose-build.patch: created to make build verbose
        to make it compliant with blhc.
  * debian/source/options: created to ignore changes in 'configure' file and
    allow salsa-ci run right.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Don't specify --with=quilt, since package uses '3.0 (quilt)' source
    format.
  * Upgrade to newer source format.
  * Bump debhelper from old 11 to 12.
  * Rely on pre-initialized dpkg-architecture variables.
  * Fix day-of-week for changelog entries 7.20-19, 7.06-12.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Apr 2020 00:50:00 -0300

citadel (917-4) unstable; urgency=medium

  * QA upload.
  * Re-upload as source only to target testing.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Sep 2019 14:17:54 -0300

citadel (917-3) unstable; urgency=medium

  * Orphaning package

 -- Michael Meskes <meskes@debian.org>  Thu, 11 Jul 2019 18:00:45 +0200

citadel (917-2) unstable; urgency=medium

  * Made VCS information points to salsa.
  * Switch build to libical3.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #891016)
  * Fix FTBFS with make 4.2.1.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #891015)
  * Get rid of recursive chown call in postinst.

 -- Michael Meskes <meskes@debian.org>  Thu, 22 Feb 2018 10:08:22 +0100

citadel (917-1) unstable; urgency=medium

  * Updated watch file for latest manifest.
  * New upstream version 917

 -- Michael Meskes <meskes@debian.org>  Fri, 05 Jan 2018 11:30:34 +0100

citadel (916-1) unstable; urgency=medium

  * Build depend on libical2-dev for now. (Closes: #884203)
  * New upstream version 916 (Closes: #851086)
  * Bumped Standards-Version to 4.1.3, no changes needed.
  * Changed priority to optional.
  * Switched to debhelper 11.
  * Set all hardening options.
  * Removed -dbg package.

 -- Michael Meskes <meskes@debian.org>  Wed, 03 Jan 2018 11:02:02 +0100

citadel (911-1) unstable; urgency=medium

  * New upstream version 911

 -- Michael Meskes <meskes@debian.org>  Sat, 03 Jun 2017 14:22:43 +0200

citadel (902-4) unstable; urgency=medium

  * Merge citadel-mta back into citadel-server because the citadel server
    assumes to be the mta unless manually told to not.
    (Closes: #862297)

 -- Michael Meskes <meskes@debian.org>  Sun, 28 May 2017 20:53:40 +0200

citadel (902-3) unstable; urgency=medium

  * Use SSL compability library.
    Thanks to Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
    (Closes: #828267, #846543)

 -- Michael Meskes <meskes@debian.org>  Wed, 14 Dec 2016 16:20:02 +0100

citadel (902-2) unstable; urgency=medium

  * Use SSL compatibility API. (Closes: #828267)
  * Fir citadel-server added dependency to lsb-base.

 -- Michael Meskes <meskes@debian.org>  Sun, 30 Oct 2016 09:46:13 +0100

citadel (902-1) unstable; urgency=medium

  * Imported Upstream version 902
  * Update package to use libical2.
    Thanks to Andreas Henriksson <andreas@fatal.se> (Closes: #822572)
  * Set citadel uid in postinst.
    Thanks to John Goerzen <jgoerzen@complete.org> (Closes: #806901)
  * Bumped debhelper and standards version, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 13 May 2016 10:37:49 +0200

citadel (9.01-1) unstable; urgency=medium

  * Imported Upstream version 9.01
  * Bumped Standards-Version to 3.9.6, no changes needed.
  * Update config.* files during build.
    Thanks to Aurelien Jarno <aurel32@debian.org> (Closes: #762480)
  * Updated Brazilian Portuguese debconf translation (Closes: #785466)
  * Added lintian override for not existing RFC license problem.

 -- Michael Meskes <meskes@debian.org>  Tue, 07 Jul 2015 16:56:24 +0200

citadel (8.24-1) unstable; urgency=medium

  * Imported Upstream version 8.24
  * Bumped Standards-Version to 3.9.5, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 28 Jan 2014 09:59:22 +0100

citadel (8.22-2) unstable; urgency=low

  * Fixed typo that causes builds on FreeBSD to bail out. (Closes: #725639)

 -- Michael Meskes <meskes@debian.org>  Thu, 14 Nov 2013 14:15:33 +0100

citadel (8.22-1) unstable; urgency=low

  * Imported Upstream version 8.22 (Closes: #725639)
  * Added Dutch debconf translation (Closes: #693962)
  * Fix old permission, if the files still exist. (Closes: #684964)

 -- Michael Meskes <meskes@debian.org>  Mon, 04 Nov 2013 13:29:39 +0100

citadel (8.20-1) unstable; urgency=low

  * Imported Upstream version 8.20
  * Removed text client from build process because it's now build by its own
    package.

 -- Michael Meskes <meskes@debian.org>  Sat, 24 Aug 2013 11:42:39 +0200

citadel (8.16-1) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4, no changes needed.
  * Imported Upstream version 8.16

 -- Michael Meskes <meskes@debian.org>  Sun, 10 Mar 2013 12:20:30 +0100

citadel (8.14-2) unstable; urgency=low

  [ Wilfried Goesgens ]
  * pt translation update by Portuguese Translation Team (Closes: #687071)
  * add sk.po translation by "Slavko" (Closes: #687101)
  * update ru.po by Yuri Kozlov (Closes: #687185)
  * update de.po; by Chris Leick (Closes: #687445)
  * Add pl.po by Michal Kulach (Closes: #687546)
  * update it.po; by Beatrice Torracca (Closes: #687769)
  * update cs.po; by m Michal Simunek (Closes: #687843)
  * update fr.po; by Christian Perrier (Closes: #687918)
  * update da.po; by Joe Dalton (Closes: #687070)
  * update sv.po; by Martin Bagge (Closes: #688426)
  * update es.po; by Javier Fernandez-Sanguino Pena (Closes: #688924)

  [ David Prevot ]

