=== debian/watch ===
version=4

http://easyinstall.citadel.org/manifest.html citadel-([\d\S]+).tar.gz
